<!DOCTYPE html>
<html xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
layout:decorate="~{layouts/application.html}">

<head>
  <title>Sign Up</title>
</head>
<section layout:fragment="content">
  <form action="/login" method="post">
    <div class="mb-3">
      <label>Имя</label>
      <input class="form-control" type="name" name="name">
    </div>
    <div class="mb-3">
      <label>Фамилия</label>
      <input class="form-control" type="surname" name="surname">
    </div>
    <div class="mb-3">
      <label>e-mail</label>
      <input сlass="form-control" type="email" name="email">
    </div>
    <button class="btn btn-primary" type="submit">Войти</button>
  </form>
</section>
